{
  "profile_access_rights": {
    "en": "Access rights",
    "ru": "Права доступа"
  },
  "profile_access_rights_empty": {
    "en": "No access rights assigned",
    "ru": "Права доступа отсутствуют"
  },
  "profile_change_password": {
    "en": "Change password",
    "ru": "Сменить пароль"
  },
  "profile_confirm_password": {
    "en": "Confirm password",
    "ru": "Подтвердите пароль"
  },
  "profile_delete_title": {
    "en": "Delete profile",
    "ru": "Удалить профиль"
  },
  "profile_delete_warning": {
    "en": "The user will be deleted and signed out. After deleting this user, it will no longer be possible to register again with this email. Recovery is possible only through the system administrator by sending an email to: admin@ptdept.ru. \n\nContinue?",
    "ru": "Пользователь будет удален и выполнится выход из системы. После удаления данного пользователя под таким email более зарегистрироваться не получится. Восстановление возможно только через администратора системы, написав ему письмо на электронную почту: admin@ptdept.ru. \n\nПродолжить?"
  },
  "profile_email_not_found": {
    "en": "Email was not found",
    "ru": "Email не найден"
  },
  "profile_email_verified": {
    "en": "Email verified",
    "ru": "Email подтвержден"
  },
  "profile_enter_verification_code": {
    "en": "Enter verification code",
    "ru": "Введите код"
  },
  "profile_name_required": {
    "en": "Name cannot be empty",
    "ru": "Имя не может быть пустым"
  },
  "profile_new_password": {
    "en": "New password",
    "ru": "Новый пароль"
  },
  "profile_old_password": {
    "en": "Current password",
    "ru": "Старый пароль"
  },
  "profile_password_fields_required": {
    "en": "Fill in all password fields",
    "ru": "Заполните все поля пароля"
  },
  "profile_password_mismatch": {
    "en": "Passwords do not match",
    "ru": "Пароли не совпадают"
  },
  "profile_user_not_found": {
    "en": "Failed to identify user",
    "ru": "Не удалось определить пользователя"
  },
  "profile_verification_code_required": {
    "en": "Enter verification code",
    "ru": "Введите код подтверждения"
  },
  "profile_verify": {
    "en": "Verify",
    "ru": "Подтвердить"
  },
  "profile_verify_email_code_sent": {
    "en": "Verification code has been sent to email",
    "ru": "Код подтверждения отправлен на email"
  },
  "profile_verify_email_title": {
    "en": "Email verification",
    "ru": "Подтверждение Email"
  }
}
